=== debian/changelog ===
ros-foxy-gazebo-msgs (3.5.3-1focal) focal; urgency=high

  * [ROS 2] Bridge to republish PerformanceMetrics in ROS 2 (#1147 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1147>)
  * Contributors: Alejandro Hernández Cordero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 14 Apr 2021 22:00:00 -0000

ros-foxy-gazebo-msgs (3.5.0-1focal) focal; urgency=high

  * Merge pull request #1129 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1129> from ros-simulation/e_to_f_june_2020
    Eloquent ➡️ Foxy
  * Dashing -> Eloquent
  * 3.3.5
  * Contributors: Jose Luis Rivero, Louise Poubel

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 18 Jun 2020 22:00:00 -0000

ros-foxy-gazebo-msgs (3.4.4-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 07 May 2020 22:00:00 -0000

ros-foxy-gazebo-msgs (3.4.3-1focal) focal; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Address reviews on #868 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/868> (#972 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/972>)
    * [ros2] World plugin to get/set entity state services (#839 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/839>)
    remove status_message
    * [ros2] Port time commands (pause / reset) (#866 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/866>)
    * [ros2] Migration of get/set world, model, joint, link, light properties
    * Trying to pass CI test, try n1.
    * clean up some linter warnings
    * Requested changes in review, unfinished
    * Fix uncrustify
    * Address reviews
    * more tests, joint types
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
    * Revert changes to GetModelProperties message
    Document gazebo_ros_properties header
    * Convert msgs pose to math pose and use it on SetCoG
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * [ros2] Port joint pose trajectory to ROS2 (#955 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/955>)
    * [ros2] Port joint pose trajectory to ROS2
    * Add conversion tests
  * Contributors: Louise Poubel, Shivesh Khaitan, chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 17 Feb 2020 23:00:00 -0000

ros-foxy-gazebo-msgs (3.4.2-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 11 Nov 2019 23:00:00 -0000

ros-foxy-gazebo-msgs (3.4.1-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 09 Oct 2019 22:00:00 -0000

ros-foxy-gazebo-msgs (3.4.0-1focal) focal; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Merge pull request #980 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/980> from shiveshkhaitan/forward_port
    [forward_port] dashing -> ros2
  * [ros2] Port joint pose trajectory to ROS2 (#955 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/955>)
  * [ros2] Port apply/clear wrench and effort services (#941 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/941>)
    * Change gazebo_ros_effort to gazebo_ros_force_system. Change usage of body to link
  * Crystal changes for dashing (#933 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/933>)
    * [ros2] World plugin to get/set entity state services (#839 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/839>)
    * [ros2] Port time commands (pause / reset) (#866 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/866>)
    * relative -> reference
  * Contributors: Shivesh Khaitan, chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 02 Oct 2019 22:00:00 -0000

ros-foxy-gazebo-msgs (3.3.5-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 07 May 2020 22:00:00 -0000

ros-foxy-gazebo-msgs (3.3.4-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 17 Sep 2019 22:00:00 -0000

ros-foxy-gazebo-msgs (3.3.3-1focal) focal; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Address reviews on #868 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/868> (#972 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/972>)
    * [ros2] World plugin to get/set entity state services (#839 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/839>)
    remove status_message
    * [ros2] Port time commands (pause / reset) (#866 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/866>)
    * [ros2] Migration of get/set world, model, joint, link, light properties
    * Trying to pass CI test, try n1.
    * clean up some linter warnings
    * Requested changes in review, unfinished
    * Fix uncrustify
    * Address reviews
    * more tests, joint types
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
    * Revert changes to GetModelProperties message
    Document gazebo_ros_properties header
    * Convert msgs pose to math pose and use it on SetCoG
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * [ros2] Port joint pose trajectory to ROS2 (#955 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/955>)
    * [ros2] Port joint pose trajectory to ROS2
    * Add conversion tests
    Minor fixes
  * Contributors: Shivesh Khaitan, chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 22 Aug 2019 22:00:00 -0000

ros-foxy-gazebo-msgs (3.3.2-1focal) focal; urgency=high

  * Crystal changes for dashing (#933 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/933>)
    * [ros2] World plugin to get/set entity state services (#839 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/839>)
    remove status_message

